import QtQuick 2.9
import QtQuick.Controls 2.4
import "./"

Page {
    id: root

    signal pageOpened()
    RoundButton {
        id: calenderButton
        text: "calender"
        height: parent.width * 0.2
        width: height
        font.pixelSize: parent.width * 0.03
        anchors {
            left: parent.left
            top: parent.top
            leftMargin: parent.width * 0.5 - width * 0.5
            topMargin: parent.height * 0.3 - height * 0.5
        }

        onClicked: {
            game.calender()
        }
    }

    RoundButton {
        id: calculatorButton
        text: "calculator"
        height: parent.width * 0.2
        width: height
        font.pixelSize: parent.width * 0.03
        anchors {
            left: parent.left
            top: parent.top
            leftMargin: parent.width * 0.5 - width * 0.5
            topMargin: parent.height * 0.6 - height * 0.5
        }

        onClicked: {
            game.calculator()
        }
    }
}
